/* Panels adjustment */

.panel-3col-33 .panel-col .inside { margin: 0 1em 1em 1em; }

@media only screen and (max-width: 740px) {
.panel-3col-33 .panel-panel { float: none; width: 100%; }
.panel-3col-33 .panel-col .inside,
.panel-3col-33 .panel-col-last .inside { margin: 0 0 1em 0; }
} /* end */





